Source: invirt-svn-server
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: invirt-svn-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, subversion,
 libsasl2-gssapi-mit, kstart, invirt-base
Description: Configures a Subversion server for Invirt
 Configures a Subversion server for Invirt, committing to a SVN
 repository in AFS and authenticating with GSSAPI.
